@font-face {
    font-family: 'BrandonGrotesque-Regular';
    src:url('../fonts/BrandonGrotesque-Regular.eot');
    src:url('../fonts/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BrandonGrotesque-Regular.woff') format('woff'),
    url('../fonts/BrandonGrotesque-Regular.ttf') format('truetype'),
    url('../fonts/BrandonGrotesque-Regular.svg#Icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-Light';
    src:url('../fonts/BrandonGrotesque-Light.eot');
    src:url('../fonts/BrandonGrotesque-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BrandonGrotesque-Light.woff') format('woff'),
    url('../fonts/BrandonGrotesque-Light.ttf') format('truetype'),
    url('../fonts/BrandonGrotesque-Light.svg#Icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-Bold';
    src:url('../fonts/BrandonGrotesque-Bold.eot');
    src:url('../fonts/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BrandonGrotesque-Bold.woff') format('woff'),
    url('../fonts/BrandonGrotesque-Bold.ttf') format('truetype'),
    url('../fonts/BrandonGrotesque-Bold.svg#Icons') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
    background-color: #ffffff;
    font-family: helvetica, arial, sans-serif;
    margin: 0;
    padding: 0;
    min-width: 21.000em;/*336px*/
    font-size: 16px;
    line-height: 1.2em;
}

.logged-in header,
.logged-in .nav{
    top: 32px !important;
}
p {
    margin: 0.625em 0;
}

.col {
    float: left;
}

.row:after,
.col:after {
    content: "";
    display: table;
    clear: both;
}

.clear {
    clear: both;
}

.row-table {
    display: -webkit-flex; /* Safari */
    display: flex; /* Standard syntax */
    margin-top: 0.625em;
}

.col-cell {
    -webkit-flex: 1; /* Safari */
    -ms-flex: 1; /* IE 10 */
    flex: 1; /* Standard syntax */
}

.pic-holder {
    border: 2px solid #fff;
}

.qt-holder {
    font-family: 'Playfair Display', serif;
    background: #c69c67;
    color: #ffffff;
    border: 2px solid #fff;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.qt-holder .text {
    max-width: 80%;
    font-size: 2em;
    line-height: 1.2;
    font-style: italic
}

.qt-holder .image {
    position: absolute;
}

.col-3 {
    width: 33.3333333%;
}

.col-4 {
    width: 40%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 60%;
}

section {
    padding: 1.875em 0;
    display: block;
    position: relative;
}

.bg-dark {
    background: #363636;
    color: #ffffff;
}

.bg-gold {
    background: #c69c67;
    color: #ffffff;
}

.new {
    position: relative;
    top: 4px;
    margin-right: 14px;
    max-width: 46px;
}

h1, h2, h3 {
    font-weight: normal;
    margin: 0;
}

h2 span {
    font-style: italic;
}

header {
    height: 100%;
    width: 100%;
    background-color: #f4f4f4;
    text-align: center;
    position: relative;
    top: 0;
    overflow: hidden;
}
header h1 {
    font-family: 'Playfair Display', serif;
    font-weight: 100;
    font-size: 3.875em; /*62px*/
    line-height: 1.2em;
    color: #ffffff;
}

header .small-desc {
    font-family: 'BrandonGrotesque-Light';
    font-size: 2.889em;/*52px*/
    line-height: 1.2em;
    color: #ffffff;
    position: relative;
}

header .small-desc .copy {
    font-size: 0.5em;
    position: relative;
    top: -12px;
    right: 6px;
}

.line {
    position: relative;
    margin: 1.250em auto;
    width: 100%;
    max-width: 150px;
    height: 2px;
    background: #c69c67;
    display: block;
}

header .big-desc {
    font-family: 'BrandonGrotesque-Regular';
    font-size: 1.222em; /*22px*/
    line-height: 1.2em;
    color: #ffffff;
    margin-bottom: 60px;
}

.dessapear {
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.nav {
    position: relative;
    width: 100%;
    background-color: #f4f4f4;
    padding: 15px 0;
    text-align: center;
    z-index: 999;
}

.nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav ul li {
    display: inline-block;
}
.nav ul li a {
    font-family: 'BrandonGrotesque-Light';
    font-size: 1.333em; /*24px*/
    color: #111;
    padding: 0.225em 15px 0.225em 15px;
    text-decoration: none;
}
.nav ul li a:hover {
    color: #c69c67;
}

.nav ul li.active a {
    color: #c69c67;
    border-bottom: 6px solid #c69c67;
}

.wrapper {
    max-width: 1270px;
    position: relative;
    margin: 0 auto;
    z-index: 9;
}

/* Sticky Header Style */
/* ---------------------------------------- */
body.sticky-header {
    padding-top: 6.250em;
}
body.sticky-header header {
    height: 60px;
}
body.sticky-header .dessapear {
    -moz-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
}
.nav.fixed {
    position: fixed;
    top: 0;
}

/* Hero Style */
/* ---------------------------------------- */

.bg,
.hero,
.hero-small {
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    display: table;
}

.logged-in .hero {
    height: calc(100vh - 78px);
}

.bg,
.hero {
    height: calc(100vh - 64px);
    position: relative;
    min-height: 600px;
    max-height: 1000px;
}

.bg1 {
    height: auto;
}

.bg1 .content {
    padding-top: 1.875em;
}
.bg1 .content-text {
    color: #999;
}

.bg-dark .content {
    padding:  0.625em 0;
}

.bg2 .desc {
    text-align: left;
    position: relative;
}
.bg2 .content h2 {
    position: relative;
    margin-top: 2em;
    margin-bottom: 0.1em;
}

.bg3 .desc {
    text-align: left;
}

.bg3 .content {
    padding: 6.250em 1.250em;
}

.bg.bg4 {
    padding-bottom: 0;
    min-height: auto;
    height: auto;
}

.bg4 .desc {
    font-size: 1.125em;/*18px*/
    line-height: 1.2em;
}

.pb-30 {
    padding-bottom: 40px;
}

.bg5 {
    background-position: top center;
}

.bg5 .content h2 {
    font-size: 3.875em;/*62px*/
}

.bg5 .content {
    padding: 6.250em 1.250em 21.250em;
}

.bg5 .desc p {
    text-align: justify;
}

.bg5 .content a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.bg5 .content a:hover {
    text-decoration: underline;
}

.bg7 {
    height: calc(100vh - 12.500em);
}

.bg7 .content h2,
.bg7 .content {
    text-align: left;
}

.bg7 .btn {
    margin-top: 1.250em;
    display: inline-block;
}

.girl img {
    display: block;
    width: 100%;
    max-width: 27.500em; /*440px*/
}

.mb-40 {
    margin-bottom: 2.500em; /*40px*/
}

.to-bottom {
    width: 40%;
    position: absolute;
    right: 0;
    bottom: 0;
}

.hero:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.3);

}

.hero .hero-text {
    text-align: center;
    max-width: 71.875em;/*1150px*/
    margin: 0 auto;
    z-index: 0;
    display: table-cell;
    vertical-align: middle;
}

.top-line {
    position: absolute;
    top: 0;
    height: 4.875em;/*78px*/
}

.logo {
    vertical-align: top;
    text-align: left;
}

.logo img {
    width: 100%;
    max-width: 26.875em;
    margin-top: 1.250em;
}

.btn {
    text-decoration: none;
    border: 0;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.333em; /*24px*/
    color: #ffffff;
    background: #c69c67;
    padding: 0.8em 2.125em;
}

.btn-nav {
    font-family: 'BrandonGrotesque-Light';
    color: #ffffff !important;
    background: #c69c67;
    padding: 0.225em 15px 0.225em 15px !important;
    margin-left: 1em;
    text-transform: uppercase;
}

.hero-caption {
    width: 41%;
}

.logo,
.hero-text {
    position: relative;
    z-index: 1;
}

/* Icon 1 */

#nav-icon {
    display: none;
    width: 2.250em;/*36px*/
    height: 1.875em;
    position: absolute;
    margin: 0;
    top: 0.813em; /*13px*/
    right: 0.625em;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav-icon span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #c69c67;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
    top: 0px;
}

#nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {
    top: 12px;
}

#nav-icon span:nth-child(4) {
    top: 24px;
}

#nav-icon.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}

.content {
    padding: 0 1.250em;
    text-align: center;
}

.content h2 {
    font-family: 'Playfair Display', serif;
    font-size: 2.625em;/*42px*/
    line-height: 1.2em;
    font-weight: normal;
    margin: 0 0 0.5em 0;
    padding: 0;
    text-align: center;
}

.desc {
    font-family: 'BrandonGrotesque-Light';
    font-size: 1.500em;/*24px*/
    line-height: 1.2em;
    text-align: left;
}

.content-text {
    font-family: 'BrandonGrotesque-Light';
    font-size: 1.375em;/*22px*/
    line-height: 1.2em;
    text-align: center;
}

.pic-holder img {
    width: 100%;
    display: block;
}

.link {
    font-family: 'BrandonGrotesque-Regular';
    color: #c69c67;
    border-bottom: 1px solid #c69c67;
    padding-bottom: 4px;
    text-align: center;
    display: inline-block;
    margin-top: 0.4em;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1.2em;
    line-height: 1.2em;
}

.link:hover {
    opacity: .8;
}

.list-line {
    margin: 1.250em 0 0;
    padding: 0;
    list-style: none;
    text-align: left;
}

.list-line li {
    position: relative;
}

.list-line li a {
    font-family: 'BrandonGrotesque-Light';
    font-size: 1.375em;/*22px*/
    line-height: 1.2em;
    text-decoration: none;
    color: #000;
    display: block;
    padding: 8px 0;
    border-bottom: 1px solid #ccc;
}
.list-line li:last-child a {
    border-bottom: 0;
}
.list-line li a:hover {
    color: #c69c67;
}

.list-line li a:before {
    content: "";
    position: absolute;
    top: 18px;
    right: 5px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    border: solid #000;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
}

.list-line li a:hover:before {
    border-color: #c69c67;
}

.stars img {
    display: block;
    margin: 0 auto;
}

footer {
    font-family: 'BrandonGrotesque-Light';
    background: #363636;
    color: #ffffff;
}

.bottom-line {
    background: #000;
    font-size: 0.750em;/*12px*/
    color: #fff;
    text-align: center;
    padding: 0.625em;
    text-transform: uppercase;
}

.list-corner ul {
    margin: 0.625em 0 0;
    padding: 0;
    list-style: none;
}

.list-corner ul li {
    font-size: 1.000em;/*16px*/
    position: relative;
}

.list-corner ul li:before {
    content: "";
    position: absolute;
    top: 8px;
    left: -2px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
}

.list-corner ul li:hover:before {
    border-width: 0 2px 2px 0;

}

.list-corner ul li a {
    color: #fff;
    text-decoration: none;
    padding-left: 12px;
}

.list-corner ul li a:hover {
    text-decoration: underline;
}

.bottom-nav {
    text-align: center;
}

.bottom-nav ul {
    margin: 15px 0 0;
    padding: 0;
    list-style: none;
}

.bottom-nav ul li {
    display: inline-block;
}

.bottom-nav ul li a {
    color: #fff;
    padding: 0 8px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
}

.bottom-nav ul li a:hover {
    text-decoration: underline;
}

.footer-blocks {
    padding: 1.875em 0 0.625em;
}

.text-center {
    text-align: center;
}

.logo-footer img {
    width: 100%;
    max-width: 200px;
}

.p-hold {
    max-width: 200px;
    margin: 0 auto;
}

footer .btn-border {
    margin-top: 0.625em;
    display: inline-block;
}

.btn-border {
    border: 1px solid #fff;
    color: #fff;
    text-decoration: none;
    padding: 4px 0.625em;
    border-radius: 6px;
}

.btn-border:hover {
    background: rgba(255,255,255,0.3);
}

.border-sides {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    margin: 0 -1px;
    padding: 0 15px;
    box-sizing: border-box;
}

.img {
    width: 100%;
}
.row-mob {
    display: none;
}

@media screen and (min-width: 1300px) {
    body h1,
    .bg2 h2,
    .bg-dark h2 {
        font-size: 4.875em;
        margin: 0;
    }
    .bg-dark .content-text {
        margin-top: 1em;
        font-size: 2.13em;
    }
    .new {
        max-width: 62px;
    }
    header .small-desc {
        font-size: 3.8em;
    }
    header .big-desc {
        font-size: 1.7em;
        font-weight: 500;
    }
    .list-line li a {
        padding: 16px 0;
        font-size: 1.7em;
        font-weight: 600;
    }
    .list-line li a:before {
        top: 29px;
        right: 8px;
        border-width: 0 2px 2px 0;
        padding: 4px;
    }
    .hero-caption {
        width: 51%;
    }
    .btn {
        font-size: 1.6em;
        padding: 1.2em 4.4em;
    }
    .logo img {
        max-width: 454px;
    }
    .bg2 .desc {
        text-align: left;
        position: relative;
        font-size: 1.9em;
        line-height: 1.4;
        font-weight: 600;
    }
}

@media screen and (max-width: 84.938em) {/*1359px*/
    .wrapper {
        padding: 0 25px;
    }
    .hero-caption {
        width: 41%;
    }
    .logo img {
        max-width: 360px;
    }
    /*header h1 {*/
        /*font-size: 52px;*/
        /*line-height: 58px;*/
    /*}*/

    header .small-desc {
        font-size: 2.625em; /*42px*/
        line-height: 1.2em;
    }

    header .big-desc {
        font-size: 1.125em; /*18px*/
        line-height: 1.2em;
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 1326px) {
    .bg5 .content h2 {
        font-size: 3.4em;
    }
}

@media screen and (max-width: 941px) {
    .nav ul li a {
        font-size: 18px;
        padding: 0.625em 7px 5px 7px;
    }
}
.logo-mob {
    display: none;
}

@media screen and (max-width: 824px) {
    .p-0-mob {
        padding: 0;
    }
    .row-mob {
        display: block;
    }
    .hero-caption {
        width: 100%;
        text-align: center;
    }
    .hero-small {
        background-image: url(../img/hero-small.jpg) !important;
        background-position: top center;
    }
    .row-table,
    .qt-holder,
    .pic-holder {
        margin: 0;
        border: 0;
    }
    .col-mob {
        width: 100%;
    }
    .col-mob-none {
        display: none;
    }
    footer .col-mob {
        text-align: center;
        margin: 0.625em 0;
    }
    .border-sides {
        border-left: 0;
        border-right: 0;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }
    header .small-desc:before {
        display: none;
    }
    header .big-desc {
        display: none;
    }
    .hero-caption {
        padding: 400px 0 200px 0;
    }
    .hero-caption .btn {
        background: transparent;
        border: 1px solid #fff;
        font-size: 1.125em; /*18px*/
        line-height: 1.2em;
    }
    .hero-caption h1 span {
        display: block;
        font-weight: bold;
    }
    .hero-caption .line {
        margin-bottom: 40px;
    }
    .wrapper {
        padding: 0;
    }
    .small-desc span {
        display: block;
    }

    .bg5 {
        background-position: top center;
    }
    .content h2 {
        margin: 0;
    }
    .content-right {
        margin: 1.250em 0;
    }
    .bg7 {
        padding: 1.250em 0;
    }
    .bg3 .content {
        padding: 1.250em;
    }
    .bg3,
    .bg5,
    .bg7 {
        background-image: none !important;
    }
    .bg3 {
        padding-top: 0;
    }
    .bg.bg7 {
        height: auto;
    }

    .list-line li a:before,
    .bg2 .list-line li a,
    .bg2 {
        color: #ffffff;
        border-color: #ffffff;
    }
    .list-line li a:hover:before {
        color: #c69c67;
    }
    .bg5 .content {
        padding: 0 1.250em;
    }
    .bg2:before {
        content: "";
        background: rgba(0,0,0,0.4);
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .bg,
    .hero {
        min-height: auto;
        height: auto;
    }
}

@media screen/*nonretina*/
and (max-device-width: 1200px)/*1200px*/
and (-webkit-min-device-pixel-ratio: 1) {
}

@media screen /*retina*/
and (max-device-width: 48.000em)/*768px*/
and (-webkit-min-device-pixel-ratio: 2)
and (min-resolution: 192dpi) {
    .wrapper {
        max-width: 90%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 42.438em) {/*679px*/
    .logged-in header,
    .logged-in .nav {
        top: 46px !important;
    }

    .logo {
        display: none;
    }

    #nav-icon {
        display: block;
    }

    .nav {
        position: fixed;
        top: 0;
        bottom: auto;
        padding: 0;
        background: #f4f4f4;
    }

    .nav ul li {
        display: block;
        padding: 5px 0;
        width: 100%;
    }

    .nav ul li.active a {
        border-bottom: 0;
    }

    .nav ul li a {
        font-size: 1.500em;/*24px*/
        display: block;
    }

    .nav ul li a.btn-nav {
        margin: 0 1.250em;
        display: inline-block;
    }

    .top-line-mob {
        background: #ffffff;
    }

    .logo-mob {
        display: block;
    }

    .logo-mob img {
        width: 100%;
        max-width: 200px;
        display: block;
    }

    .logo-mob {
        padding: 0.625em;
    }

    .nav ul {
        display: none;
    }

    .nav.show ul {
        display: block;
    }

    .qt-holder .text {
        font-size: 1.250em;
    }
}

/**
 * Animation.css
 */
.animated-box {
    opacity: 0;
    filter: alpha(opacity=0); }

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0; }
    100% {
        opacity: 1; } }
@-moz-keyframes fadeIn {
    0% {
        opacity: 0; }
    100% {
        opacity: 1; } }
@-ms-keyframes fadeIn {
    0% {
        opacity: 0; }
    100% {
        opacity: 1; } }
@-o-keyframes fadeIn {
    0% {
        opacity: 0; }
    100% {
        opacity: 1; } }
@keyframes fadeIn {
    0% {
        opacity: 0; }
    100% {
        opacity: 1; } }
@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-1.250em); }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0); } }
@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -moz-transform: translateY(-1.250em); }
    100% {
        opacity: 1;
        -moz-transform: translateY(0); } }
@-ms-keyframes fadeInDown {
    0% {
        opacity: 0;
        -ms-transform: translateY(-1.250em); }
    100% {
        opacity: 1;
        -ms-transform: translateY(0); } }
@-o-keyframes fadeInDown {
    0% {
        opacity: 0;
        -ms-transform: translateY(-1.250em); }
    100% {
        opacity: 1;
        -ms-transform: translateY(0); } }
@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-1.250em); }
    100% {
        opacity: 1;
        transform: translateY(0); } }
@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-1.250em); }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0); } }
@-moz-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -moz-transform: translateX(-1.250em); }
    100% {
        opacity: 1;
        -moz-transform: translateX(0); } }
@-ms-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -ms-transform: translateX(-1.250em); }
    100% {
        opacity: 1;
        -ms-transform: translateX(0); } }
@-o-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -o-transform: translateX(-1.250em); }
    100% {
        opacity: 1;
        -o-transform: translateX(0); } }
@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-1.250em); }
    100% {
        opacity: 1;
        transform: translateX(0); } }
@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(1.250em); }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0); } }
@-moz-keyframes fadeInRight {
    0% {
        opacity: 0;
        -moz-transform: translateX(1.250em); }
    100% {
        opacity: 1;
        -moz-transform: translateX(0); } }
@-ms-keyframes fadeInRight {
    0% {
        opacity: 0;
        -ms-transform: translateX(1.250em); }
    100% {
        opacity: 1;
        -ms-transform: translateX(0); } }
@-o-keyframes fadeInRight {
    0% {
        opacity: 0;
        -o-transform: translateX(1.250em); }
    100% {
        opacity: 1;
        -o-transform: translateX(0); } }
@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(1.250em); }
    100% {
        opacity: 1;
        transform: translateX(0); } }
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(1.250em); }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0); } }
@-moz-keyframes fadeInUp {
    0% {
        opacity: 0;
        -moz-transform: translateY(1.250em); }
    100% {
        opacity: 1;
        -moz-transform: translateY(0); } }
@-ms-keyframes fadeInUp {
    0% {
        opacity: 0;
        -ms-transform: translateY(1.250em); }
    100% {
        opacity: 1;
        -ms-transform: translateY(0); } }
@-o-keyframes fadeInUp {
    0% {
        opacity: 0;
        -o-transform: translateY(1.250em); }
    100% {
        opacity: 1;
        -o-transform: translateY(0); } }
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(1.250em); }
    100% {
        opacity: 1;
        transform: translateY(0); } }
@-webkit-keyframes fadeOut {
    0% {
        opacity: 1; }
    100% {
        opacity: 0; } }
@-moz-keyframes fadeOut {
    0% {
        opacity: 1; }
    100% {
        opacity: 0; } }
@-ms-keyframes fadeOut {
    0% {
        opacity: 1; }
    100% {
        opacity: 0; } }
@-o-keyframes fadeOut {
    0% {
        opacity: 1; }
    100% {
        opacity: 0; } }
@keyframes fadeOut {
    0% {
        opacity: 1; }
    100% {
        opacity: 0; } }
@-webkit-keyframes fadeOutUpBig {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0); }
    100% {
        opacity: 0;
        -webkit-transform: translateY(-2000px); } }
@-moz-keyframes fadeOutUpBig {
    0% {
        opacity: 1;
        -moz-transform: translateY(0); }
    100% {
        opacity: 0;
        -moz-transform: translateY(-2000px); } }
@-o-keyframes fadeOutUpBig {
    0% {
        opacity: 1;
        -o-transform: translateY(0); }
    100% {
        opacity: 0;
        -o-transform: translateY(-2000px); } }
@keyframes fadeOutUpBig {
    0% {
        opacity: 1;
        transform: translateY(0); }
    100% {
        opacity: 0;
        transform: translateY(-2000px); } }
@-webkit-keyframes flipInX {
    0% {
        -webkit-transform: perspective(400px) rotateX(90deg);
        opacity: 0; }
    40% {
        -webkit-transform: perspective(400px) rotateX(-10deg); }
    70% {
        -webkit-transform: perspective(400px) rotateX(10deg); }
    100% {
        -webkit-transform: perspective(400px) rotateX(0deg);
        opacity: 1; } }
@-moz-keyframes flipInX {
    0% {
        -moz-transform: perspective(400px) rotateX(90deg);
        opacity: 0; }
    40% {
        -moz-transform: perspective(400px) rotateX(-10deg); }
    70% {
        -moz-transform: perspective(400px) rotateX(10deg); }
    100% {
        -moz-transform: perspective(400px) rotateX(0deg);
        opacity: 1; } }
@-o-keyframes flipInX {
    0% {
        -o-transform: perspective(400px) rotateX(90deg);
        opacity: 0; }
    40% {
        -o-transform: perspective(400px) rotateX(-10deg); }
    70% {
        -o-transform: perspective(400px) rotateX(10deg); }
    100% {
        -o-transform: perspective(400px) rotateX(0deg);
        opacity: 1; } }
@keyframes flipInX {
    0% {
        transform: perspective(400px) rotateX(90deg);
        opacity: 0; }
    40% {
        transform: perspective(400px) rotateX(-10deg); }
    70% {
        transform: perspective(400px) rotateX(10deg); }
    100% {
        transform: perspective(400px) rotateX(0deg);
        opacity: 1; } }
@-webkit-keyframes flipInY {
    0% {
        -webkit-transform: perspective(400px) rotateY(90deg);
        opacity: 0; }
    40% {
        -webkit-transform: perspective(400px) rotateY(-10deg); }
    70% {
        -webkit-transform: perspective(400px) rotateY(10deg); }
    100% {
        -webkit-transform: perspective(400px) rotateY(0deg);
        opacity: 1; } }
@-moz-keyframes flipInY {
    0% {
        -moz-transform: perspective(400px) rotateY(90deg);
        opacity: 0; }
    40% {
        -moz-transform: perspective(400px) rotateY(-10deg); }
    70% {
        -moz-transform: perspective(400px) rotateY(10deg); }
    100% {
        -moz-transform: perspective(400px) rotateY(0deg);
        opacity: 1; } }
@-ms-keyframes flipInY {
    0% {
        -ms-transform: perspective(400px) rotateY(90deg);
        opacity: 0; }
    40% {
        -ms-transform: perspective(400px) rotateY(-10deg); }
    70% {
        -ms-transform: perspective(400px) rotateY(10deg); }
    100% {
        -ms-transform: perspective(400px) rotateY(0deg);
        opacity: 1; } }
@-o-keyframes flipInY {
    0% {
        -o-transform: perspective(400px) rotateY(90deg);
        opacity: 0; }
    40% {
        -o-transform: perspective(400px) rotateY(-10deg); }
    70% {
        -o-transform: perspective(400px) rotateY(10deg); }
    100% {
        -o-transform: perspective(400px) rotateY(0deg);
        opacity: 1; } }
@keyframes flipInY {
    0% {
        transform: perspective(400px) rotateY(90deg);
        opacity: 0; }
    40% {
        transform: perspective(400px) rotateY(-10deg); }
    70% {
        transform: perspective(400px) rotateY(10deg); }
    100% {
        transform: perspective(400px) rotateY(0deg);
        opacity: 1; } }

@keyframes heartbeat {
    0% {
        transform: scale( .75 );
    }
    20% {
        transform: scale( 1 );
    }
    40% {
        transform: scale( .75 );
    }
    60% {
        transform: scale( 1 );
    }
    80% {
        transform: scale( .75 );
    }
    100% {
        transform: scale( .75 );
    }
}

.heartbeat {
    animation: heartbeat .2s infinite;
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -ms-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -ms-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    -ms-animation-timing-function: ease;
    -o-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden; }

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -ms-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -ms-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    -ms-animation-timing-function: ease;
    -o-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden; }

.fadeInLeft, .mfp-wrap.mfp-fade .mfp-content {
    -webkit-animation-name: fadeInLeft;
    -moz-animation-name: fadeInLeft;
    -ms-animation-name: fadeInLeft;
    -o-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -ms-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    -ms-animation-timing-function: ease;
    -o-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden; }

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    -moz-animation-name: fadeInRight;
    -ms-animation-name: fadeInRight;
    -o-animation-name: fadeInRight;
    animation-name: fadeInRight;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -ms-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    -ms-animation-timing-function: ease;
    -o-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden; }

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -ms-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -ms-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    -ms-animation-timing-function: ease;
    -o-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden; }

.flipInX {
    -webkit-animation-name: flipInX;
    -moz-animation-name: flipInX;
    -ms-animation-name: flipInX;
    -o-animation-name: flipInX;
    animation-name: flipInX;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -ms-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    -ms-animation-timing-function: ease;
    -o-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden; }

.flipInY {
    -webkit-animation-name: flipInY;
    -moz-animation-name: flipInY;
    -ms-animation-name: flipInY;
    -o-animation-name: flipInY;
    animation-name: flipInY;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -ms-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    -ms-animation-timing-function: ease;
    -o-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden; }
.heartbeat {
    animation: heartbeat 1s infinite;
}

